svg use {
    fill: #333;
    fill: var(--white_text_black);
    fill-rule: evenodd;
}
.basket_wrapp .header-cart {
    float: left;
}
.header-cart .basket_fly:not(.loaded) {
    background: url(/bitrix/templates/aspro_max/images/waiter.gif) no-repeat center center var(--white_text_black_reverse);
}
.fly2 .basket_fly {
    top: 0;
    height: 100%;
}
.header-cart .basket_fly {
    border-radius: 0 0 0 2px;
    -moz-border-radius: 0 0 0 2px;
    -webkit-border-radius: 0 0 0 2px;
    top: 178px;
    z-index: 997;
    position: fixed;
    width: 760px;
    right: -760px;
    transition: right .3s ease-in-out;
}
.header-cart .basket_fly {
    background: #fff;
    background: var(--card_bg_black);
    box-shadow: rgba(44, 44, 44, .4) 0 6px 18px;
    -moz-box-shadow: rgba(44,44,44,.4) 0 6px 18px;
    -webkit-box-shadow: rgba(44, 44, 44, .4) 0 6px 18px;
    min-height: 283px;
}
.fly2 .basket_fly .wrap_cont {
    text-align: left;
    height: 100%;
    padding-top: 102px;
}
fly2 .basket_fly .opener {
    top: 148px;
}
.header-cart .basket_fly .opener, .basket_fly_forms .opener {
    position: absolute;
    width: 63px;
    left: -63px;
    border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    top: 0;
    background: #fff;
    background-color: var(--card_bg_black);
    overflow: hidden;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .1);
}
.colored, .dark-color:hover, .top-block .menu>li>a:hover, a.colored, body#main .colored_theme_hover_text:hover, body#main .colored_theme_text, body#main .colored_theme_text_with_hover:not(:hover) {
    color: #9e9e9e;
    color: var(--fill_dark_light_hover);
}
.header-cart .basket_fly .opener>div {
    position: relative;
}
.header-cart .basket_fly .opener>div, .basket_fly_forms .opener>div {
    display: inline-block;
    text-align: center;
    width: 63px;
    cursor: pointer;
    vertical-align: top;
    zoom: 1;
    height: 65px;
    line-height: 63px;
    border-bottom: 1px solid #ececec;
    border-color: var(--stroke_black);
}
.header-cart.fly .opener>div>a, .wrap_cont .opener>div>.forms {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.header-cart.fly .clicked>a {
    display: none;
}
.basket_wrapp .header-cart .basket_fly .wraps_icon_block, .basket_fly_forms .opener .wraps_icon_block {
    display: block;
    float: none;
    margin: 0;
    width: 100%;
    height: 100%;
}
.basket_wrapp .header-cart .basket_fly .wraps_icon_block .svg, .basket_fly_forms .opener .wraps_icon_block .svg {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -3px 0 0px -15px;
    transition: opacity .2s ease;
}
.basket_wrapp .header-cart .wraps_icon_block .count {
    top: 19px;
    right: 25px;
    transform: translateX(50%);
}
.basket_wrapp .wraps_icon_block .count {
    text-align: center;
    opacity: 1;
    font-size: 12px;
    line-height: 13px;
    position: absolute;
    top: 10px;
    right: 10px;
}
.header-cart .basket_fly .opener>div .wraps_icon_block .count>span {
    width: auto;
    height: 17px;
    min-width: 18px;
    line-height: 18px;
    padding: 0 5px;
}
.basket_wrapp .header-cart .wraps_icon_block .count>span {
    margin: 0;
}
.basket_wrapp .wraps_icon_block .count>span {
    width: 20px;
    display: block;
    height: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    line-height: 20px;
    margin: 4px 0 12px;
    color: #fff;
}
.colored_theme_bg, .colored_theme_bg_before:before, .colored_theme_hover_bg_before:hover:before, .colored_theme_bg_before:before, .colored_theme_hover_bg:hover, .colored_theme_hover_bg-block:hover .colored_theme_hover_bg-el, .video-block .image .play:after, .landings-list__item--active, .item-accordion-wrapper.opened .accordion-head:before {
    background-color: #365edc;
    border-color: #365edc;
}
.header-cart .basket_fly .opener>div:not(:hover) svg use, .basket_fly_forms .opener>div:not(:hover) svg use {
    fill: #333;
    fill: var(--white_text_black);
}
.fancybox-is-open svg:hover use, body#main .colored_theme_hover_text:hover svg use, body#main .colored_theme_text_with_hover:not(:hover) .svg svg use {
    fill: var(--fill_dark_light_white_hover);
}






